Сайт | Скачать | Видео | Wiki

Автор Тема: Skype 4.3 для Linux перестанет работать c 1 марта 2017 года  (Прочитано 2404 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 20149
  • Репутация: +147/-0
    • PuppyRus-A
Есть в готовых модулях?
вики
только чат или микрофон, видео не предусмотрено.
Очередная лажа на electron. Удаляю

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 20149
  • Репутация: +147/-0
    • PuppyRus-A
Веб сервисов полно, скайп можно не мучать.
wire.com
p.s bistri — жуть полная, давно пора из пра даже ссылку на него выкинуть.
puppyrus-a/pra03/pfs/wire-p-2.11.2685-ij01.pfs
http://www.opennet.ru/opennews/art.shtml?num=46099
В итоге меняю в "Полезных ссылках" bistri на wire

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 20149
  • Репутация: +147/-0
    • PuppyRus-A
Кто пробовал - перестал работать скайп?  ;)

Оффлайн DdShurick

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 5371
  • Репутация: +136/-0
  • Старый чайник
 У меня работает.
Моноблок Lenovo IdeaCentre c200
Netbook Acer 722 c6ckk (AMD C-50 Ontario, Radeon HD 6250)
Nettop Asus Eee Box PC B202 (atom N270, intel GMA 950)

Оффлайн RemDerBauer

  • Старожил
  • ****
  • Сообщений: 310
  • Репутация: +4/-0
работает, проверял Линукс-Линукс
Мы наш, мы новый мир построим... если будем прикладывать к этому хоть немного усилий

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 20149
  • Репутация: +147/-0
    • PuppyRus-A
Что-то мне подсказывает, что skype4 не долго осталось

Оффлайн DdShurick

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 5371
  • Репутация: +136/-0
  • Старый чайник
 Skype-5.0.0.5-beta потребовал:
libXss.so.1
libgconf-2.so.4
libavahi-common.so.3
libavahi-client.so.3
Моноблок Lenovo IdeaCentre c200
Netbook Acer 722 c6ckk (AMD C-50 Ontario, Radeon HD 6250)
Nettop Asus Eee Box PC B202 (atom N270, intel GMA 950)

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 20149
  • Репутация: +147/-0
    • PuppyRus-A
Skype-5.0.0.5-beta потребовал:
Т.е. то же что chrome - т.к. на electron
печально что все подобные проги имеют этот электрон внутри и вряд ли будут работать с другим
В итоге придется держать и запускать одновременно несколько копий хрома
Видеосвязь в 5 работает? Без пульсы?

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9230
  • Репутация: +93/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #38 : 20 Ноябрь 2017, 12:01:35 »
Для х32 выложил модуль skype-4.3.0.37-final
Внутри бинарника заменена версия скайпа на 8.3.0.37 и говорят после этого он еще может работать.
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 20149
  • Репутация: +147/-0
    • PuppyRus-A
Re: Re: Модули.pfs и пакеты от пользователей
« Ответ #39 : 21 Ноябрь 2017, 09:02:21 »
Внутри бинарника заменена версия скайпа на 8.3.0.37
Править бинарник в hex редакторе - наверняка нарушение лицензии...
говорят после этого он еще может работать.
Т.е. сам не тестировал?

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9230
  • Репутация: +93/-0
Re: Re: Модули.pfs и пакеты от пользователей
« Ответ #40 : 21 Ноябрь 2017, 09:06:08 »
Править бинарник в hex редакторе - наверняка нарушение лицензии...
ни в коем случае, случайно получилось через sed

Т.е. сам не тестировал?
на работе сработает
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн nik152

  • Ветеран
  • *****
  • Сообщений: 429
  • Репутация: +20/-0
Re: Re: Модули.pfs и пакеты от пользователей
« Ответ #41 : 22 Ноябрь 2017, 02:58:53 »
Ребят, ну вы ваабще "мелкомягких" ни во что не ставите. Решили, что у них пямять отшибло?.. Не, фокус с подменой проходит, и даже ответный фокус есть: типа, соединение успешно установлено, говорите сколько угодно... сами с собой  :D
Ноутбуки: Lenovo B590 - Intel Core i3-3110M, 2.4 GHz, RAM-4GB, Video - Intel HD Graphics 4000
Acer Extensa 5200 - Intel Celeron M440, 1.86GHz, RAM-1GB, Video - Intel 945GM
Нетбук Asus EeePC 901 - Intel Atom N270, 1.6GHz, RAM-1GB

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 20149
  • Репутация: +147/-0
    • PuppyRus-A
Re: Re: Модули.pfs и пакеты от пользователей
« Ответ #42 : 22 Ноябрь 2017, 08:52:26 »
skype-4.3.0.37-final
т.е. не работает - удаляю?
Если через www работает - зачем что-то другое? Или в ввв что-то не так?

Оффлайн nik152

  • Ветеран
  • *****
  • Сообщений: 429
  • Репутация: +20/-0
т.е. не работает - удаляю?
А зачем он такой хороший? Ну, пусть ещё кто-нибудь отпишется.

Цитировать
Или в ввв что-то не так?
Не пользовался раньше, но что-то действительно не так. Сегодняшняя попытка c FFox-57.0 оказалась неудачной: позвонить не смогли ни я, ни мне. Может, от браузера зависит? Позже поэкспериментирую, а сейчас не с кем.

PS Да, веб-скайп в мозилловских браузерах не работает, хромообразные - подходят.
« Последнее редактирование: 22 Ноябрь 2017, 14:02:33 от nik152 »
Ноутбуки: Lenovo B590 - Intel Core i3-3110M, 2.4 GHz, RAM-4GB, Video - Intel HD Graphics 4000
Acer Extensa 5200 - Intel Celeron M440, 1.86GHz, RAM-1GB, Video - Intel 945GM
Нетбук Asus EeePC 901 - Intel Atom N270, 1.6GHz, RAM-1GB

Оффлайн nik152

  • Ветеран
  • *****
  • Сообщений: 429
  • Репутация: +20/-0
И хромообразные браузеры не все годятся. Например, chromium-min-p-1.6.3-sf01 не работает. Получается, если не тянет комп хром/хромиум, то не будет и Скайпа. Можно, конечно, поставить WinXP, где M$ (наверное, скривившись) его (Скайп) пока поддерживает.
Так что собирать новый модуль, или ну его нафиг?.. Кстати, модуль skypeforlinux-p-5.3.1-sf01_64.pfs тоже можно удалить. Эта бета-версия больше не работает.
Ноутбуки: Lenovo B590 - Intel Core i3-3110M, 2.4 GHz, RAM-4GB, Video - Intel HD Graphics 4000
Acer Extensa 5200 - Intel Celeron M440, 1.86GHz, RAM-1GB, Video - Intel 945GM
Нетбук Asus EeePC 901 - Intel Atom N270, 1.6GHz, RAM-1GB